/*
Theme Name: Flatsome Child
Description: This is a child theme for Flatsome Theme
Author: UX Themes
Template: flatsome
Version: 3.0
*/

/*************** ADD CUSTOM CSS HERE.   ***************/

body.woocommerce-checkout .header-nav-main,
body.woocommerce-checkout .mobile-nav,
body.woocommerce-checkout #header .stuck,
body.woocommerce-checkout .header-social-icons .facebook,
body.woocommerce-checkout .header-social-icons .youtube,
.wc-gzd-additional-info.shipping-costs-info,
.wc-gzd-additional-info.tax-info {
    display: none !important;
}

.single-product .product-info .wc-gzd-additional-info.shipping-costs-info,
.single-product .product-info .wc-gzd-additional-info.tax-info {
    display: block !important;
}

.woocommerce-checkout .checkbox-data-download {
    line-height: 1.2em;
    margin-bottom: 25px;
    padding: 10px !important;
    background-color: #156aa3;
    border-radius: 5px;
    transition: .5s;
}

.woocommerce-checkout .checkbox-data-download:hover {
    opacity: .8;
}

.woocommerce-checkout .checkbox-data-download label {
    cursor: pointer;
    color: #fff;
}

.woocommerce-checkout .checkbox-data-download .input-checkbox {
    -ms-transform: scale(1.5);
    -moz-transform: scale(1.5);
    -webkit-transform: scale(1.5);
    -o-transform: scale(1.5);
    transform: scale(1.5);
}

.woocommerce-error.message-wrapper {
    background-color: #f1f1f1;
    border-bottom: 2px solid #446084;
    border-top: 2px solid #446084;
}

.momanda_customer_login .new_customer .wc-gzd-checkbox-placeholder-reg_data_privacy,
.momanda_customer_login .new_customer .new_customer_password {
    display: none;
}

.momanda_customer_login .woocommerce-password-strength.strong {
    color: #22a522;
}

.momanda_customer_login .woocommerce-password-strength.short,
.momanda_customer_login .woocommerce-password-strength.bad {
    color: #c53737;
}

.momanda_customer_login .woocommerce-password-strength.good {
    color: #cc8a11;
}

.momanda_customer_login .new_customer,
.momanda_customer_login .guest_customer,
.momanda_customer_login .existing_customer {
    padding: 20px 25px 0px;
    width: 33.3333%;
}


.momanda_customer_login > div + div {
    -webkit-box-shadow: -7px 0 5px -5px rgba(191, 191, 191, 0.75);
    -moz-box-shadow: -7px 0 5px -5px rgba(191, 191, 191, 0.75);
    box-shadow: -7px 0 5px -5px rgba(191, 191, 191, 0.75);
}

@media screen and (min-width: 850px) {
    .gallery-columns-4 .gallery-item, .large-columns-4 > .col, .large-columns-4 .flickity-slider > .col {
        max-width: 33.33333%;
        -ms-flex-preferred-size: 33.33333%;
        flex-basis: 33.33333%;
    }
}


@media only screen and (max-width: 850px) {
    /*************** ADD MOBILE ONLY CSS HERE  ***************/
    .momanda_customer_login .new_customer,
    .momanda_customer_login .guest_customer,
    .momanda_customer_login .existing_customer {
        width: auto;
    }

    .momanda_customer_login .new_customer {
        background-color: #f1f1f1;
    }

    .momanda_customer_login > div + div {
        -webkit-box-shadow: none;
        -moz-box-shadow: none;
        box-shadow: none;
    }

}

@media only screen and (max-width: 48em) {
    /*************** ADD MOBILE ONLY CSS HERE  ***************/


}